Ticket #32619

「自動的に確認してNVDAを更新する」オプションのユーザーガイド記述

Open Date: 2013-12-17 11:14 Last Update: 2014-02-05 00:07

Reporter: nishimoto Owner: nishimoto
Type: Bugs Status: Closed
Component: 翻訳 MileStone: 2014.1 (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

2013.3jp で有効にした一般設定「自動的に確認してNVDAを更新する」が、ユーザーガイドでは「更新の自動チェックとNVDAのアップデート」と翻訳されており、項目名が一致していません。

2013.3jp のリリースにて、ユーザーガイドの表記を使って告知を行ってしまったため、今後、可能な範囲で訂正を行うとともに、ユーザーガイド側の改定を検討します。

Attachment File List

No attachments

Ticket History (3/5 Histories)

2013-12-17 11:14 Updated by: nishimoto
  • New Ticket "「自動的に確認してNVDAを更新する」オプションのユーザーガイド記述" created
2013-12-17 11:14 Updated by: nishimoto
  • Details Updated
2013-12-18 18:50 Updated by: nishimoto
  • Resolution Update from None to Fixed
Comment

ニュース NVDA日本語版 2013.3jp 公開のお知らせ を更新しました。

https://sourceforge.jp/projects/nvdajp/news/24496

本家翻訳 svn 13563 にてユーザーガイドの表記を修正しました。2014.1 以降に反映されます。

2013-12-19 17:31 Updated by: nishimoto
Comment

NVDA メニュー内の「更新を確認」という表記に合わせて本家翻訳 svn 13612 で下記のとおりユーザーガイドを修正しました。

--- userGuide.t2t       (revision 13563)
+++ userGuide.t2t       (working copy)
@@ -606,7 +606,7 @@

 ==== 自動的に確認してNVDAを更新する ====
 このオプションを有効にすると、NVDAは新しいバージョンが入手できるかどうかを自動的に確認し、それを通知します。
-NVDAメニュー「ヘルプ」の「更新のチェック」を使って手動で更新のチェックをすることもできます。
+NVDAメニュー「ヘルプ」の「更新を確認」を使って手動で更新を確認することもできます。
2014-02-05 00:07 Updated by: nishimoto
  • Ticket Close date is changed to 2014-02-05 00:07
  • Status Update from Open to Closed

Edit

Please login to add comment to this ticket » Login